---
title: "Threads"
description: "Threads를 공통 SNS 오퍼레이션으로 제공합니다. 프로필, 게시물, 리포스트, 답글, 검색, 주제 태그."
---

## 오퍼레이션

| 오퍼레이션 | 엔드포인트 | 반환 | 가격 |
|---|---|---|---|
| [Profile](/docs/api-reference/threads/profile) | `GET \| POST /v1/threads/profile` | `Account` | $0.001–$0.002 |
| [Post](/docs/api-reference/threads/post) | `GET \| POST /v1/threads/post` | `Post` | $0.001 |
| [Posts](/docs/api-reference/threads/posts) | `GET \| POST /v1/threads/posts` | `Page<Post>` | $0.001 |
| [Comments](/docs/api-reference/threads/comments) | `GET \| POST /v1/threads/comments` | `Page<Comment>` | $0.001 |
